@charset "utf-8";
/* CSS Document */
@font-face
{
font-family:ContrailOne-Regular;
src: url(ContrailOne-Regular.ttf);
}
@font-face
{
font-family:open-sans;
src: url(open-sans.regular.ttf);
}
body{ margin:0px; padding:0px; }
.main{max-width:1000px; margin:0px auto; padding-top:33px;}
.head{float:left;width:100%;}
.logo{ float:left;}
.call{float:right;font-family:Helvetica; }
.phnum{ font-family:Helvetica; color:#70bf43; font-size:24px;}
.menu{ float: left;
width: 95%;
padding: 22px;
/* color: #002e25; */
background: #002e25;
margin-top: 17px;}
.menu ul{ margin:0px; padding:0px; }
.menu ul li{ float:left; list-style:none;}
.menu ul li a{ text-decoration: none; padding:27px; font-family:Helvetica; color:#fff;background:url(../images/lisep.png) no-repeat center right;}
.menu ul li:last-child a{ background:none;}
.ind{ float:left; width:100%; background:url(../images/indbg.png) no-repeat; height:341px; margin-top:25px; padding-top:73px;}
.page1ind{ float:left; width:100%; background:url(../images/indbg.png) no-repeat; height:341px; margin-top:25px; padding-top:43px;}

.ind1{ float:left; width:394px; margin-left:32px; margin-right:32px; background:#f0fbfd; height:249px; padding-right:36px; padding-left:36px; padding-top:15px;}
.page1ind1{ float:left; width:439px; margin-left:32px; margin-right:32px; background:#f0fbfd; height:300px;  padding-left:36px; padding-top:15px;}

.ind2{ float:left;}
.cmpcld{
background-color: #6fbd42;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6fbd42), to(#6bb640 ), color-stop(.5,#64ac3b));
background: -moz-linear-gradient(top, #6fbd42%, #6bb640 50%, #64ac3b 100%);
 height:50px; color:#FFFFFF; border-radius:12px;
font-family:Helvetica; font-size:25pt; padding-left:25px; padding-top:10px;
}
.imlook{ font-family:Helvetica; padding-top:15px; font-size:21px;}
.sel select{ width:380px; height:36px;background:transparent;
 padding:2px 10px; 
 *background:#fff; -webkit-appearance: none; border-radius:5px; border-color:#d8d7d7; }
.ind1{ }
.sel{overflow:hidden; width:380px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
/*box-shadow: 1px 1px 11px #330033;*/
background: url(../images/myarraow.png) no-repeat scroll 348px 8px #fff; margin-top:21px;}
.indsub{ float:right;  background-color: #6fbd42;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6fbd42), to(#6bb640), color-stop(.5,#64ac3b));
background: -moz-linear-gradient(top, #6fbd42 0%, #6bb640 50%, #64ac3b 100%);
width:135px; height:46px;border-radius:5px; margin-top:22px; text-align: center; margin-right:20px;}
.indsub input[type='submit']{ border:none;color:#FFFFFF; border-radius:5px;
font-family:Helvetica; font-size:25pt; background:none; cursor:pointer;}
.blocks{ float:left; width:100%;}
.block1{background-color: #E7E6E5;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCFDFC), to(#E7E6E5), color-stop(.5,#F1F2F1));
background: -moz-linear-gradient(top, #FCFDFC 0%, #F1F2F1 50%, #E7E6E5 100%); border-left:#002e25 5px solid; margin-top:48px; width:347px; border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #ccc;padding-left:30px; padding-bottom:43px; padding-right:20px;}
.blocktitle{ font-family:Helvetica; padding-top:15px; font-size:25px; }
.blockcont{ padding-top:20px; padding-bottom:21px; font-family:open-sans; padding-right:4px;}
.block1 a{ background:url(../images/knowmore.png) no-repeat; color:#FFFFFF; padding:30px; text-decoration:none;padding-top: 4px;
padding-left: 18px;
float: right;font-family:open-sans;font-size: 14px;}
.blockleft{ float:left;}
.blockright{ float:left;}
.block3{background-color: #E7E6E5;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCFDFC), to(#E7E6E5), color-stop(.5,#F1F2F1));
background: -moz-linear-gradient(top, #FCFDFC 0%, #F1F2F1 50%, #E7E6E5 100%); border-left:#002e25 5px solid; margin-top:48px; width:500px; border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #ccc;padding-left:30px; padding-bottom:37px; padding-right:20px; margin-left:41px;}
.block3 a{ background:url(../images/knowmore.png) no-repeat; color:#FFFFFF; padding:30px; text-decoration:none;padding-top: 4px;
padding-left: 18px;
float: right;font-family:open-sans; font-size: 14px; }
.test{ float:left; width:100%;background-color: #E7E6E5;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCFDFC), to(#E7E6E5), color-stop(.5,#F1F2F1));
background: -moz-linear-gradient(top, #FCFDFC 0%, #F1F2F1 50%, #E7E6E5 100%); border-left:#002e25 5px solid; margin-top:48px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #ccc;padding-left:30px; width:964px; margin-right:40px; margin-bottom:20px; padding-bottom:20px;}
.testtitle{font-family:Helvetica; padding-top:15px; font-size:25px; }
.testcont{ margin-left:36px; margin-top:20px;font-family:open-sans;font-size: 14px; margin-right:40px;}
.testname{ float:right;font-family:Helvetica; margin-right:40px;}
.testcont2{ padding-left:20px; line-height:30px; padding-right:40px;}
.footer{ float:left;
 width:100%; background:#6d6e71; padding-bottom:66px; padding-top:35px; color:#fff;}
 .foot{ width:1000px; margin:0px auto; font-family:open-sans; font-size:12px;}
 .letstart{ text-align:center;background-color: #6fbd42;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6fbd42), to(#6bb640 ), color-stop(.5,#64ac3b));
background: -moz-linear-gradient(top, #6fbd42%, #6bb640 50%, #64ac3b 100%);
 height:50px; color:#FFFFFF; border-radius:12px;
font-family:Helvetica; font-size:28pt; text-align: center;
margin: 77px;
margin-top: 0px;
margin-bottom: 0px; padding:5px; padding-left:20px; padding-right:25px;}
.main input[type='text'],input[type='email']{ width:248px; height:30px; border-radius:5px; border:1px solid #ccc; /*margin:5px;*/ margin-top: 7px; margin-bottom:0px;} 
.pag1label{ width:230px; padding:20px; padding-left:0px; font-family:open-sans; font-size:14px; padding-bottom:0px;}
.pg1form{font-family:open-sans; font-size:14px;}
input::-webkit-input-placeholder {
   color: #999;
  padding-left:25px;
}
.pg1sub{ float:right;  background-color: #6fbd42;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6fbd42), to(#6bb640), color-stop(.5,#64ac3b));
background: -moz-linear-gradient(top, #6fbd42 0%, #6bb640 50%, #64ac3b 100%);
width:135px; height:46px;border-radius:5px; margin-top:5px; text-align: center; margin-right:7px; cursor:pointer;}
.pg1sub input[type='submit']{ border:none;color:#FFFFFF; border-radius:5px;cursor:pointer;
font-family:Helvetica; font-size:25pt; background:none;}
.pg2title{  margin-left:33px; margin-right:32px;margin-bottom: 25px;}
.pg2span1{ padding:10px; background:#FFFFFF;margin-left:58px; margin-right:32px; font-family:Helvetica; font-size:32px; border-radius:5px; padding-left:30px; padding-right:41px; margin-bottom:25px;}
.pg2span2{ padding:10px; background:#FFFFFF;margin-left:34px; margin-right:32px; font-family:Helvetica; font-size:32px; border-radius:5px; padding-left:30px; padding-right:41px; margin-bottom:25px; color:#6fbd42;}
.pg2span3{ padding:10px; background:#FFFFFF;margin-left:34px; margin-right:32px; font-family:Helvetica; font-size:32px; border-radius:5px; padding-left:30px; padding-right:41px; margin-bottom:25px;}
.pg2ind{ float:left; width:100%; background:url(../images/indbg.png) no-repeat; height:341px; margin-top:25px; padding-top:23px;}
.pg2ind1{ float:left; width:850px; margin-left:32px; margin-right:32px; background:#f0fbfd; height:234px; padding-right:36px; padding-left:36px; padding-top:15px;}
.pg2sel1 select{ width:300px; height:36px;background:transparent;
 padding:2px 10px; 
 *background:#fff; -webkit-appearance: none; border-radius:5px; border-color:#d8d7d7; }
.ind1{ }
.pg2sel1{overflow:hidden; width:300px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
/*box-shadow: 1px 1px 11px #330033;*/
background: url(../images/myarraow.png) no-repeat scroll 270px 8px #fff; margin-top:21px;}
.pg3ind{ background-image: url(../images/indbg.png) !important;
background-repeat: no-repeat !important;
background-color: #63aa3b !important;float:left; width:99.5%; margin-top:25px; padding-top:73px; }
.pg3ind1{ float:left; width:850px; margin-left:32px; margin-right:32px; background:#f0fbfd;  padding-right:36px; padding-left:36px; padding-top:15px; margin-bottom:30px;padding-bottom: 25px;}
.provname{ font-family:Helvetica; font-size:24px;}
.pricename{font-family:open-sans;font-size: 20px; text-decoration:underline;}
.inpchk{ margin-left:10px;}
.tickfeat{position: relative;
top: -33px;}
.back{position: relative;
float: left;
margin-left: 108px;
top: -54px;}
.back2{position: relative;
float: right;
/* margin-left: 386px; */
top: -54px;
margin-right: 148px;}
.back3{position: relative;
float: left;
margin-left: 367px;
top: -54px;}

.posttit{font-size: 16px;
padding-top: 2px;}
.blogblock{margin-top:10px;}
.pimg{float: left;
margin: 20px;
margin-left: 0px;}
.ppost{padding:40px; text-align:justify;}
.blogtest{margin-bottom:50px;}
.allblock{ float:left;width:91%;}
.vallbk a{ background:url(../images/knowmore.png) no-repeat; color:#FFFFFF; padding:50px; text-decoration:none;padding-top: 4px;
padding-left: 27px;
float: right;font-family:open-sans; font-size: 14px; }